<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="103777"/>
  <scenario:refuge scenario:location="108707"/>
  <scenario:refuge scenario:location="99382"/>
  <scenario:refuge scenario:location="82090"/>
  <scenario:refuge scenario:location="60797"/>
  <scenario:fire scenario:location="70422"/>
  <scenario:fire scenario:location="109163"/>
  <scenario:hydrant scenario:location="118146"/>
  <scenario:hydrant scenario:location="39429"/>
  <scenario:hydrant scenario:location="117127"/>
  <scenario:hydrant scenario:location="42246"/>
  <scenario:hydrant scenario:location="46350"/>
  <scenario:hydrant scenario:location="23823"/>
  <scenario:hydrant scenario:location="33552"/>
  <scenario:hydrant scenario:location="39699"/>
  <scenario:hydrant scenario:location="25236"/>
  <scenario:hydrant scenario:location="48537"/>
  <scenario:hydrant scenario:location="45594"/>
  <scenario:hydrant scenario:location="29727"/>
  <scenario:hydrant scenario:location="56609"/>
  <scenario:hydrant scenario:location="7203"/>
  <scenario:hydrant scenario:location="34083"/>
  <scenario:hydrant scenario:location="59299"/>
  <scenario:hydrant scenario:location="22563"/>
  <scenario:hydrant scenario:location="45864"/>
  <scenario:hydrant scenario:location="43947"/>
  <scenario:hydrant scenario:location="90671"/>
  <scenario:hydrant scenario:location="39726"/>
  <scenario:hydrant scenario:location="115504"/>
  <scenario:hydrant scenario:location="47538"/>
  <scenario:hydrant scenario:location="23607"/>
  <scenario:hydrant scenario:location="26424"/>
  <scenario:hydrant scenario:location="116025"/>
  <scenario:hydrant scenario:location="26937"/>
  <scenario:hydrant scenario:location="116159"/>
  <scenario:hydrant scenario:location="26046"/>
  <scenario:hydrant scenario:location="48321"/>
  <scenario:hydrant scenario:location="30915"/>
  <scenario:hydrant scenario:location="15555"/>
  <scenario:hydrant scenario:location="36936"/>
  <scenario:hydrant scenario:location="16841"/>
  <scenario:hydrant scenario:location="29259"/>
  <scenario:hydrant scenario:location="35019"/>
  <scenario:hydrant scenario:location="45387"/>
  <scenario:hydrant scenario:location="23373"/>
  <scenario:hydrant scenario:location="42966"/>
  <scenario:hydrant scenario:location="119137"/>
  <scenario:hydrant scenario:location="44514"/>
  <scenario:hydrant scenario:location="44262"/>
  <scenario:hydrant scenario:location="113259"/>
  <scenario:hydrant scenario:location="25326"/>
  <scenario:hydrant scenario:location="43632"/>
  <scenario:hydrant scenario:location="28656"/>
  <scenario:hydrant scenario:location="48753"/>
  <scenario:hydrant scenario:location="49266"/>
  <scenario:hydrant scenario:location="46962"/>
  <scenario:hydrant scenario:location="32499"/>
  <scenario:hydrant scenario:location="22518"/>
  <scenario:gasstation scenario:location="83932"/>
  <scenario:civilian scenario:location="89110"/>
  <scenario:civilian scenario:location="61593"/>
  <scenario:civilian scenario:location="75193"/>
  <scenario:civilian scenario:location="70096"/>
  <scenario:civilian scenario:location="57589"/>
  <scenario:civilian scenario:location="64115"/>
  <scenario:civilian scenario:location="117606"/>
  <scenario:civilian scenario:location="88440"/>
  <scenario:civilian scenario:location="81458"/>
  <scenario:civilian scenario:location="117588"/>
  <scenario:civilian scenario:location="115272"/>
  <scenario:civilian scenario:location="61756"/>
  <scenario:civilian scenario:location="85529"/>
  <scenario:civilian scenario:location="86304"/>
  <scenario:civilian scenario:location="115617"/>
  <scenario:civilian scenario:location="88808"/>
  <scenario:civilian scenario:location="61452"/>
  <scenario:civilian scenario:location="75847"/>
  <scenario:civilian scenario:location="100955"/>
  <scenario:civilian scenario:location="98520"/>
  <scenario:civilian scenario:location="108356"/>
  <scenario:civilian scenario:location="51913"/>
  <scenario:civilian scenario:location="114461"/>
  <scenario:civilian scenario:location="71884"/>
  <scenario:civilian scenario:location="62349"/>
  <scenario:civilian scenario:location="108998"/>
  <scenario:civilian scenario:location="95116"/>
  <scenario:civilian scenario:location="74646"/>
  <scenario:civilian scenario:location="51308"/>
  <scenario:civilian scenario:location="56873"/>
  <scenario:civilian scenario:location="108049"/>
  <scenario:civilian scenario:location="85245"/>
  <scenario:civilian scenario:location="97117"/>
  <scenario:civilian scenario:location="116449"/>
  <scenario:civilian scenario:location="58060"/>
  <scenario:civilian scenario:location="100030"/>
  <scenario:civilian scenario:location="118996"/>
  <scenario:civilian scenario:location="71447"/>
  <scenario:civilian scenario:location="52337"/>
  <scenario:civilian scenario:location="115472"/>
  <scenario:civilian scenario:location="56158"/>
  <scenario:civilian scenario:location="99961"/>
  <scenario:civilian scenario:location="65904"/>
  <scenario:civilian scenario:location="118661"/>
  <scenario:civilian scenario:location="113508"/>
  <scenario:civilian scenario:location="103100"/>
  <scenario:civilian scenario:location="72942"/>
  <scenario:civilian scenario:location="107568"/>
  <scenario:civilian scenario:location="64606"/>
  <scenario:civilian scenario:location="113270"/>
  <scenario:civilian scenario:location="57080"/>
  <scenario:civilian scenario:location="113779"/>
  <scenario:civilian scenario:location="92435"/>
  <scenario:civilian scenario:location="98405"/>
  <scenario:civilian scenario:location="106818"/>
  <scenario:civilian scenario:location="103777"/>
  <scenario:civilian scenario:location="78282"/>
  <scenario:civilian scenario:location="65166"/>
  <scenario:civilian scenario:location="68113"/>
  <scenario:civilian scenario:location="107847"/>
  <scenario:civilian scenario:location="114763"/>
  <scenario:civilian scenario:location="64537"/>
  <scenario:civilian scenario:location="117442"/>
  <scenario:civilian scenario:location="95743"/>
  <scenario:civilian scenario:location="78738"/>
  <scenario:civilian scenario:location="99984"/>
  <scenario:civilian scenario:location="99405"/>
  <scenario:civilian scenario:location="78656"/>
  <scenario:civilian scenario:location="75170"/>
  <scenario:civilian scenario:location="114170"/>
  <scenario:civilian scenario:location="59747"/>
  <scenario:civilian scenario:location="60086"/>
  <scenario:civilian scenario:location="98802"/>
  <scenario:civilian scenario:location="84047"/>
  <scenario:civilian scenario:location="117528"/>
  <scenario:civilian scenario:location="111638"/>
  <scenario:civilian scenario:location="65881"/>
  <scenario:civilian scenario:location="100620"/>
  <scenario:civilian scenario:location="87048"/>
  <scenario:civilian scenario:location="101628"/>
  <scenario:civilian scenario:location="111546"/>
  <scenario:civilian scenario:location="75335"/>
  <scenario:civilian scenario:location="57899"/>
  <scenario:civilian scenario:location="57358"/>
  <scenario:civilian scenario:location="99961"/>
  <scenario:civilian scenario:location="104835"/>
  <scenario:civilian scenario:location="58753"/>
  <scenario:civilian scenario:location="66746"/>
  <scenario:civilian scenario:location="103276"/>
  <scenario:civilian scenario:location="91137"/>
  <scenario:civilian scenario:location="99102"/>
  <scenario:civilian scenario:location="95917"/>
  <scenario:civilian scenario:location="62257"/>
  <scenario:civilian scenario:location="54309"/>
  <scenario:civilian scenario:location="55303"/>
  <scenario:civilian scenario:location="84843"/>
  <scenario:civilian scenario:location="59703"/>
  <scenario:civilian scenario:location="94281"/>
  <scenario:civilian scenario:location="117213"/>
  <scenario:civilian scenario:location="105754"/>
  <scenario:civilian scenario:location="71237"/>
  <scenario:civilian scenario:location="82366"/>
  <scenario:civilian scenario:location="53541"/>
  <scenario:civilian scenario:location="57807"/>
  <scenario:civilian scenario:location="111265"/>
  <scenario:civilian scenario:location="112946"/>
  <scenario:civilian scenario:location="59333"/>
  <scenario:civilian scenario:location="66622"/>
  <scenario:civilian scenario:location="107847"/>
  <scenario:civilian scenario:location="118260"/>
  <scenario:civilian scenario:location="55280"/>
  <scenario:civilian scenario:location="106956"/>
  <scenario:civilian scenario:location="98037"/>
  <scenario:civilian scenario:location="91463"/>
  <scenario:civilian scenario:location="100794"/>
  <scenario:civilian scenario:location="85010"/>
  <scenario:civilian scenario:location="74045"/>
  <scenario:civilian scenario:location="86327"/>
  <scenario:civilian scenario:location="78537"/>
  <scenario:civilian scenario:location="59519"/>
  <scenario:civilian scenario:location="55974"/>
  <scenario:civilian scenario:location="79303"/>
  <scenario:civilian scenario:location="73315"/>
  <scenario:civilian scenario:location="88877"/>
  <scenario:civilian scenario:location="52569"/>
  <scenario:civilian scenario:location="53541"/>
  <scenario:civilian scenario:location="88831"/>
  <scenario:civilian scenario:location="66251"/>
  <scenario:civilian scenario:location="73682"/>
  <scenario:civilian scenario:location="118194"/>
  <scenario:civilian scenario:location="73774"/>
  <scenario:civilian scenario:location="115417"/>
  <scenario:civilian scenario:location="100932"/>
  <scenario:civilian scenario:location="71640"/>
  <scenario:civilian scenario:location="55533"/>
  <scenario:civilian scenario:location="76393"/>
  <scenario:civilian scenario:location="100932"/>
  <scenario:civilian scenario:location="119035"/>
  <scenario:civilian scenario:location="67321"/>
  <scenario:civilian scenario:location="115417"/>
  <scenario:civilian scenario:location="115553"/>
  <scenario:civilian scenario:location="90519"/>
  <scenario:civilian scenario:location="104835"/>
  <scenario:civilian scenario:location="68044"/>
  <scenario:civilian scenario:location="67321"/>
  <scenario:civilian scenario:location="85125"/>
  <scenario:civilian scenario:location="51101"/>
  <scenario:civilian scenario:location="84444"/>
  <scenario:civilian scenario:location="68113"/>
  <scenario:civilian scenario:location="118107"/>
  <scenario:civilian scenario:location="118107"/>
  <scenario:civilian scenario:location="70537"/>
  <scenario:civilian scenario:location="118518"/>
  <scenario:civilian scenario:location="94011"/>
  <scenario:civilian scenario:location="117361"/>
  <scenario:civilian scenario:location="60726"/>
  <scenario:civilian scenario:location="66622"/>
  <scenario:civilian scenario:location="69519"/>
  <scenario:civilian scenario:location="98616"/>
  <scenario:civilian scenario:location="51773"/>
  <scenario:civilian scenario:location="88808"/>
  <scenario:civilian scenario:location="90997"/>
  <scenario:civilian scenario:location="86885"/>
  <scenario:civilian scenario:location="72338"/>
  <scenario:civilian scenario:location="83815"/>
  <scenario:civilian scenario:location="104371"/>
  <scenario:civilian scenario:location="115637"/>
  <scenario:civilian scenario:location="64276"/>
  <scenario:civilian scenario:location="77856"/>
  <scenario:civilian scenario:location="76969"/>
  <scenario:civilian scenario:location="111776"/>
  <scenario:civilian scenario:location="78991"/>
  <scenario:civilian scenario:location="77303"/>
  <scenario:civilian scenario:location="89814"/>
  <scenario:civilian scenario:location="89814"/>
  <scenario:civilian scenario:location="27072"/>
  <scenario:civilian scenario:location="58485"/>
  <scenario:civilian scenario:location="86354"/>
  <scenario:firebrigade scenario:location="31653"/>
  <scenario:firebrigade scenario:location="31653"/>
  <scenario:firebrigade scenario:location="31653"/>
  <scenario:firebrigade scenario:location="31653"/>
  <scenario:firebrigade scenario:location="31653"/>
  <scenario:firebrigade scenario:location="31653"/>
  <scenario:firebrigade scenario:location="31653"/>
  <scenario:firebrigade scenario:location="31653"/>
  <scenario:firebrigade scenario:location="39717"/>
  <scenario:firebrigade scenario:location="39717"/>
  <scenario:firebrigade scenario:location="39717"/>
  <scenario:firebrigade scenario:location="39717"/>
  <scenario:firebrigade scenario:location="39717"/>
  <scenario:firebrigade scenario:location="39717"/>
  <scenario:firebrigade scenario:location="115766"/>
  <scenario:firebrigade scenario:location="115766"/>
  <scenario:firebrigade scenario:location="115766"/>
  <scenario:firebrigade scenario:location="115766"/>
  <scenario:firebrigade scenario:location="115766"/>
  <scenario:firebrigade scenario:location="23850"/>
  <scenario:firebrigade scenario:location="23850"/>
  <scenario:firebrigade scenario:location="23850"/>
  <scenario:firebrigade scenario:location="23850"/>
  <scenario:firebrigade scenario:location="23850"/>
  <scenario:firebrigade scenario:location="23850"/>
  <scenario:firebrigade scenario:location="19646"/>
  <scenario:firebrigade scenario:location="19646"/>
  <scenario:firebrigade scenario:location="19646"/>
  <scenario:firebrigade scenario:location="19646"/>
  <scenario:firebrigade scenario:location="19646"/>
  <scenario:firestation scenario:location="73999"/>
  <scenario:policeforce scenario:location="14136"/>
  <scenario:policeforce scenario:location="14136"/>
  <scenario:policeforce scenario:location="14136"/>
  <scenario:policeforce scenario:location="14136"/>
  <scenario:policeforce scenario:location="14136"/>
  <scenario:policeforce scenario:location="14136"/>
  <scenario:policeforce scenario:location="117662"/>
  <scenario:policeforce scenario:location="117662"/>
  <scenario:policeforce scenario:location="117662"/>
  <scenario:policeforce scenario:location="117662"/>
  <scenario:policeforce scenario:location="117662"/>
  <scenario:policeforce scenario:location="117662"/>
  <scenario:policeforce scenario:location="117662"/>
  <scenario:policeforce scenario:location="117662"/>
  <scenario:policeforce scenario:location="39708"/>
  <scenario:policeforce scenario:location="39708"/>
  <scenario:policeforce scenario:location="39708"/>
  <scenario:policeforce scenario:location="39708"/>
  <scenario:policeforce scenario:location="39708"/>
  <scenario:policeforce scenario:location="39708"/>
  <scenario:policeforce scenario:location="35811"/>
  <scenario:policeforce scenario:location="35811"/>
  <scenario:policeforce scenario:location="35811"/>
  <scenario:policeforce scenario:location="48348"/>
  <scenario:policeforce scenario:location="48348"/>
  <scenario:policeforce scenario:location="48348"/>
  <scenario:policeforce scenario:location="48348"/>
  <scenario:policeforce scenario:location="48348"/>
  <scenario:policeforce scenario:location="48348"/>
  <scenario:policeoffice scenario:location="93319"/>
  <scenario:ambulanceteam scenario:location="25929"/>
  <scenario:ambulanceteam scenario:location="25929"/>
  <scenario:ambulanceteam scenario:location="25929"/>
  <scenario:ambulanceteam scenario:location="25929"/>
  <scenario:ambulanceteam scenario:location="2593"/>
  <scenario:ambulanceteam scenario:location="2593"/>
  <scenario:ambulanceteam scenario:location="2593"/>
  <scenario:ambulanceteam scenario:location="2593"/>
  <scenario:ambulanceteam scenario:location="2593"/>
  <scenario:ambulanceteam scenario:location="43632"/>
  <scenario:ambulanceteam scenario:location="43632"/>
  <scenario:ambulanceteam scenario:location="43632"/>
  <scenario:ambulanceteam scenario:location="46800"/>
  <scenario:ambulanceteam scenario:location="46800"/>
  <scenario:ambulanceteam scenario:location="46800"/>
  <scenario:ambulanceteam scenario:location="46800"/>
  <scenario:ambulanceteam scenario:location="46800"/>
  <scenario:ambulanceteam scenario:location="34524"/>
  <scenario:ambulanceteam scenario:location="34524"/>
  <scenario:ambulanceteam scenario:location="34524"/>
  <scenario:ambulanceteam scenario:location="17464"/>
  <scenario:ambulanceteam scenario:location="17464"/>
  <scenario:ambulanceteam scenario:location="17464"/>
  <scenario:ambulanceteam scenario:location="17464"/>
  <scenario:ambulanceteam scenario:location="39735"/>
  <scenario:ambulanceteam scenario:location="39735"/>
  <scenario:ambulanceteam scenario:location="39735"/>
  <scenario:ambulanceteam scenario:location="44262"/>
  <scenario:ambulanceteam scenario:location="44262"/>
  <scenario:ambulanceteam scenario:location="44262"/>
</scenario:scenario>
